| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFFieldInfo Struct Reference

`#include <tiffio.h>`

## Public Attributes
ttag_t | field_tag
short | field_readcount
short | field_writecount
TIFFDataType | field_type
unsigned short | field_bit
unsigned char | field_oktochange
unsigned char | field_passcount
char * | field_name

## Detailed Description

Definition at line 303 of file tiffio.h.

## Member Data Documentation

unsigned short TIFFFieldInfo::field_bit

Definition at line 308 of file tiffio.h.

char* TIFFFieldInfo::field_name

Definition at line 311 of file tiffio.h.

unsigned char TIFFFieldInfo::field_oktochange

Definition at line 309 of file tiffio.h.

unsigned char TIFFFieldInfo::field_passcount

Definition at line 310 of file tiffio.h.

short TIFFFieldInfo::field_readcount

Definition at line 305 of file tiffio.h.

ttag_t TIFFFieldInfo::field_tag

Definition at line 304 of file tiffio.h.

TIFFDataType TIFFFieldInfo::field_type

Definition at line 307 of file tiffio.h.

short TIFFFieldInfo::field_writecount

Definition at line 306 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h